* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Montserrat', sans-serif;
    background-image: url('./images/jumbotron-background-img.jpg');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
@media (min-width: 720px) {/* Nav bar */
    
}
@media (min-width: 720px) {
    
}
nav a.current {
    color: rgb(255, 255, 255);
  }
  
  
  


 
  
  